XP PRO

Fermé
dESCARTES_7986 - 1 juil. 2021 à 20:45
cdbvs Messages postés 255 Date d'inscription mercredi 26 novembre 2003 Statut Membre Dernière intervention 6 mars 2024 - 2 juil. 2021 à 19:39
Bonjour,

j'ai un vieux pentium 4 avec WXP PRO et internet explorer n'ouvre pas les pages web, pourtant les deux ordi affiche connexion à internet en réseau par router avec câble. WXP PRO et W1O sur un ordi plus récent.
Je regarde sur la base de connaissance et je ne trouve pas la solution à ce problème d'affichage de page web même google.

Merci de votre collaboration à m'aider à trouver la solution!

Bonne journée à vous

GC Montréal Québec Canada




Configuration: Windows / Chrome 91.0.4472.124
A voir également:

3 réponses

bazfile Messages postés 53491 Date d'inscription samedi 29 décembre 2012 Statut Modérateur, Contributeur sécurité Dernière intervention 14 avril 2024 18 432
Modifié le 1 juil. 2021 à 20:55
Bonjour,
XP c'est fini depuis longtemps il est incompatible avec les navigateurs internet essaie la version ESR de Firefox https://www.mozilla.org/fr/firefox/all/#product-desktop-esr

1
jee pee Messages postés 39567 Date d'inscription mercredi 2 mai 2007 Statut Modérateur Dernière intervention 14 avril 2024 9 216
Modifié le 1 juil. 2021 à 20:56
Bonjour,

La plupart des sites modernes ne fonctionnent plus avec IE de XP

Il faudrait essayer la dernière version de firefox compatible XP la ESR 52.9.

1
cdbvs Messages postés 255 Date d'inscription mercredi 26 novembre 2003 Statut Membre Dernière intervention 6 mars 2024 22
2 juil. 2021 à 19:39
Salut à tous et à toutes, c'est Cdbvs


Salut dESCARTES_7986,
Je trouve le Canada très excitant, si j'en avais les moyen...

Il faut d'abord voir si ton ordinateur est compatible avec l’instruction SSE2 ou plus.
Pour cela c'est très simple, tu vas installer comme l'ont dit Bazfile et
Jee pee au dessus, Firefox 52.9.0 esr : http://www.cdbvs-apple.fr/securite-reseau/Firefox_Setup_52.9.0esr.rar

1. Si cela retourne une erreur "0xc000001d" ou une boite message comme quoi le navigateur "require a processor with SSE2 support", c'est que ton ordinateur ne supporte pas l'instruction SSE2 ou plus.
A ce moment là tu devras installer le dernier navigateur firefox compatible, Firefox 48.0.2 qui date de janvier 2020 : http://www.cdbvs-apple.fr/securite-reseau/Firefox_Setup_48.0.2.rar

2. Si cela ne retourne pas d'erreur, c'est que ton ordinateur est compatible SSE2 ou plus.
Tu pourras donc installer Firefox 52.9.0 esr. Toute fois, attention, Firefox arrête ses mises à jour en août 2021. Seul MyPal est toujours tenu à jour, c'est une version allégée de Firefox : https://github.com/Feodor2/Mypal/releases?fbclid=IwAR0H3l03knE5bRkkfOW-kvSEgAhvtEgIcohr3fKL4U-F-9_VTMUAMien5c0


A+
Cdbvs
^^
0